Subject: RE: Chat Support Screening Test
From: singhbunny942 <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 13:04:32 +0530

Hello sir/mam,                          With greetings, I would like to inform you that I have submitted the assesment  linked with your email .I would like to join your team Thankyou Siencerly Dhiraj Kumar SinghSent from my Galaxy
-------- Original message --------From: neerja <[email-masked]> Date: 21/11/2022  09:28  (GMT+05:30) To: Dhiraj Kumar Singh <[email-masked]> Subject: Chat Support Screening Test                     Cherry E-commerce Services Pvt Ltd        Thank you for your application for the process of International Chat Support. We are interested in your profile, and would like you to take an online screening test in English language at https://bit.ly/2Ze9yAhPlease let me know once you've completed the online screening. Good Luck,AishwaryaTalent RecruiterHR DepartmentLiveSalesman     
            The sender of this email is using naukrirms.com services and is registered as Cherry E-commerce Services Pvt Ltd   (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301).       Unsubscribe